++ed by:
AERO

1 PAUSE user
2 non-PAUSE users.

Christian Walde
and 1 contributors

Changes for version 1.133400

  • declare dependency on version.pm 0.77 for ->parse() on older perls

Modules